CVE-2009-3248

Metadata

CVE-2009-3248
6.8
marc.info, exploit-db.com, securityfocus.com, ush.it, ush.it, vupen.com
2009-09-18
2017-09-19 07:07

Description

Cross-site request forgery (CSRF) vulnerability in the RSS module in vtiger CRM 5.0.4 allows remote attackers to hijack the authentication of Admin users for requests that modify the news feed system via the rssurl parameter in a Save action to index.php.

Related Vulnerabilities